Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1442505 - Review Request: nodejs-set-value - Create nested values and any intermediaries using dot notation (a.b.c) paths
Summary: Review Request: nodejs-set-value - Create nested values and any intermediarie...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1442410 1442497
Blocks: nodejs-reviews Node-RED 1442513 1442516 1442550
TreeView+ depends on / blocked
 
Reported: 2017-04-15 00:23 UTC by Jared Smith
Modified: 2017-09-18 19:29 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-18 19:29:21 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Jared Smith 2017-04-15 00:23:18 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-set-value/nodejs-set-value.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-set-value/nodejs-set-value-0.4.3-1.fc27.src.rpm
Description: Create nested values and any intermediaries using dot notation (a.b.c) paths
Fedora Account System Username: jsmith

Comment 1 Robert-André Mauchin 2017-09-14 11:24:15 UTC
Latest version is 2.0.0. Please bump your package. You'll need to update npm(is-plain-object) to >= 2.0.3 (bug #1469844).
Package is otherwise accepted.

Comment 2 Jared Smith 2017-09-15 15:37:44 UTC
'Requested package in ticket https://pagure.io/releng/fedora-scm-requests/issue/1177'

Comment 3 Gwyn Ciesla 2017-09-15 15:42:00 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/nodejs-set-value

Comment 4 Jared Smith 2017-09-18 19:29:21 UTC
In rawhide, closing bug


Note You need to log in before you can comment on or make changes to this bug.